EPIPHANY(1)

NAME
epiphany - a simple, clean, beautiful view of the web

SYNOPSIS
epiphany [OPTION...] [url]

DESCRIPTION
epiphany is the codename of GNOME Web, the web browser designed for the GNOME desktop and elementary OS. It offers a simple, clean, beautiful view of the web featuring first-class GNOME and Pantheon desktop integration, using WebKitGTK for web rendering.

OPTIONS

--new-window
    Open a new browser window instead of a new tab

-l, --load-session=FILE
    Load the given session state file

-i, --incognito-mode
    Start an instance with user data read-only

-p, --private-instance
    Start a private instance with separate user data

-a, --application-mode[=BASENAME]
    Start a private instance in web application mode (requires passing either desktop file basename or --profile)

--automation-mode
    Start a private instance for WebDriver control

--profile=FILE
    Custom profile directory for private instance (optional)

-?, --help
    Show help options

--version
    Show version

Epiphany has a comprehensive help system. Run the browser and select Help from the menu.

AUTHOR
Written by Marco Pesenti Gritti (in memoriam), Christian Persch, Xan Lopez, Carlos Garcia Campos, Claudio Saavedra, Michael Catanzaro, Jan-Michael Brummer, and many others.